#cookie-disclosure {
	z-index: 1000;
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	background-color: rgba(255, 255, 255, 0.9);
	border-top: solid 1px #dcdcdc;
}

#cookie-disclosure .shim {
	display: inline-block;
	height: 100%;
	vertical-align: middle;
}

#cookie-disclosure .message {
	color: #333;
	max-width: 75%;
	padding: 10px 0;
	margin: 0 auto;
	text-align: center;
	font-size: 12px;
}

#cookie-disclosure .message.short {
	display: none;
}

#cookie-disclosure .message > *, #cookie-disclosure .btn-container {
	display: inline-block;
}

#cookie-disclosure .btn-container {
	position: absolute;
	right: 15px;
	top: 0;
	height: 100%;
}

#cookie-disclosure .btn-container a {
	color: #333;
	margin-right: .5em;
	font-size: 12px;
}

.no-backgroundsize #cookie-disclosure .btn-container button.close {
	display: none;
}

@media  screen and (min-aspect-ratio: 3/1),
		screen and (max-width: 700px),
		screen and (max-height: 500px) {


	#cookie-disclosure .message.short {
		display: block;
	}

	#cookie-disclosure .message.short a {
		display: inline;
	}

	#cookie-disclosure .message.reg, #cookie-disclosure .btn-container a {
		display: none;
	}

	.no-backgroundsize #cookie-disclosure .btn-container a {
		display: inline;
	}
}

.cookie-disclosure-close{	
	background: url("https://secure.netflix.com/us/layout/ecweb/common/close-sprite.png") no-repeat;
	background-size: 100%;
	background-position: 0 -2px;
	border: none;
	height: 27px;
	width: 25px;
	padding: 0;
	vertical-align: middle;
	cursor: pointer;
}
